[App]
Vendor=
Name=Thunderbird
CodeName=Tenfourbird
Version=31.2.0
BuildID=20141015032158
SourceRepository=https://hg.mozilla.org/releases/comm-esr31
SourceStamp=8c1c47b3d5e9
ID={3550f703-e582-4d05-9a08-453d09bdfdc6}

[Gecko]
MinVersion=31.2.0
MaxVersion=31.2.0

[XRE]

